"use strict";

function formatDate(date) {
  var h = "0" + date.getHours();
  var m = "0" + date.getMinutes();
  return "".concat(h.slice(-2), ":").concat(m.slice(-2));
}

function generateRandomNo(min, max) {
  return Math.floor(Math.random() * (max - min) + min);
}

module.exports = {
  formatDate: formatDate,
  generateRandomNo: generateRandomNo
};